Skip to content
View as Markdown

POST Resume SMS Campaign​

POST
/sms/campaigns/{id}/resume

Resume a paused SMS campaign. The campaign must be in paused status. All paused messages are re-scheduled and batch sending is triggered via Action Scheduler. PRO (requires FluentCampaign Pro SMS module).

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

SMS campaign ID.

Type
integer
Required

Responses​

Campaign resumed successfully.

application/json
JSON
{
"message": "string",
"campaign": {
"id": 0,
"title": "string",
"message_content": "string",
"status": "string",
"type": "string",
"recipients_count": 0,
"scheduled_at": "string",
"settings": {
},
"created_at": "string",
"updated_at": "string"
}
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI